/*

Designed and Coded By: Sivan Group 
http://www.sivan-group.net
Date: 

PRIMARY COLORS:


*/

/******** Reset  *******/

* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

/******** General  *******/


body{
font-size: 12px;
font-family: Verdana, Geneva, sans-serif;
color:#58585a;

}

p{line-height:1.4em;}

ul{list-style:none;direction:rtl;}

a{
cursor:pointer !important;
text-decoration: none;
color: #58585a;
}

a:hover{
text-decoration: none;
color:#58585a;
}

a img{
border: none;
cursor:pointer !important;
}

input[type=text],input[type=submit],input[type=button],input[type=password],select,textarea{border:1px solid #000;}
input[type=submit],input[type=button]{cursor:pointer;}
th,td{border:1px solid #000;}

.hidden{display:none;}
.ltr{direction:ltr;text-align:left;}

/******** layout *******/


#container{
width:1000px;
min-height:612px;
margin:0 auto;
overflow:hidden;
}

#sidebar{
width:297px;
float:left;
overflow:hidden;
padding-left:6px;
background-image:url(../images/side.jpg);
background-repeat:no-repeat;
background-position:left;
min-height:612px;
clear:both;
}

#header{
direction:ltr;

overflow:hidden;
margin-top:38px;
margin-right:65px;

}

#content{
direction:ltr;

overflow:hidden;
margin-right:65px
}

#credit{
direction:rtl;
width:1000px;
margin:0 auto;
overflow:hidden;
clear:both;
margin-top:10px;
margin-bottom:10px;
}


/******** sidebar *******/

.logo{
float:left;
clear:both;
margin-top:48px;
margin-bottom:63px;
margin-left:14px;
}


#news{
overflow:hidden;
float:left;
width:127px;
height:141px;
background-image:url(../images/news.jpg);
background-repeat:no-repeat;
padding-left:15px;
clear:both;
}



/******** header *******/


.main_menu{
float:left;
width:90%;

border-top:1px solid #babbbc;
border-bottom:1px solid #babbbc;
padding-bottom:10px;
padding-top:10px;

}

.main_menu li{
float:left !important;
text-align:left;
display:inline;
margin-right:52px;
}

.main_menu li.last{
margin-right:0px  !important;
}

.main_menu li a{
display:inline;
font-size:16px;
}

.main_menu li a:hover, .main_menu li.selected a{
color:#518ecb;
}

.banner{
float:left;
border-bottom:1px solid #babbbc;
padding-bottom:2px;

width:90%;
min-height:80px;
margin-bottom:5px;
position:relative;
}

.txt_banner{
float:left;
position:absolute;
top:35%;
left:0;
}

.img_banner{
float:right;
margin-top:3px;
}

/******** content *******/


/******** homepage *******/


/******** category *******/



.category_div{
width:90%;

overflow:hidden;
text-align:left;
direction:ltr;
float:left;
background-repeat:no-repeat;
background-position:right bottom;
min-height:388px;
}

.category_div table td{
border:none;
}

.news_img{
float:left;
max-width:200px;
margin-right:15px;
margin-top:10px;

}

.news_div{
width:355px;
overflow:hidden;
text-align:left;
direction:ltr;
float:left;
background-repeat:no-repeat;
background-position:right bottom;
min-height:388px;
margin-top:10px;

}

.news_div h2{
float:left;
clear:both;
margin-bottom:10px;
width:355px;
}


/******** contact *******/

#contact_form{
width:275px;
float:left;
border:none;

}

#contact_form_tbl{
direction:ltr;
margin:0 auto;
clear:both;
text-align:left;
border:none;
width:275px;
}

#contact_form input, #contact_form_tbl input{
border:none;
text-align:left;
height:17px;

}

#contact_form_tbl input{
width:188px;
margin:3px 0;
text-align:left;
padding-left:5px;
border:1px solid #5a5758;
}

#contact_form_tbl td, #contact_form_tbl th{
border:none;
direction:ltr;
text-align:left;
vertical-align:top;
}

#join_us_form_tbl td a{
color:#20409a !important;

}

.tarea{
width:188px;
margin:3px 0;
height:80px;
border:none;
overflow:hidden;
padding-left:5px;
text-align:left;
padding-top:10px;
resize: none;
max-height:80px;
border:1px solid #5a5758;
}



#contact_body{
width:180px;
margin: 0 auto;




direction:ltr;
font-size:12px;
float:left;

border-left: 1px solid #babbbc;
min-height:350px;
padding-left:35px;
margin-left:40px;
}



.chk{width:auto !important;}

.btnFinal{
width:81px !important;
margin-top:0px !important; 
float:right !important; 
height:24px !important; 
background-image:url(../images/send.jpg) !important; 
background-repeat:no-repeat !important; 
border:none !important;
}

.search_file{
width:80px !important;
float:right !important; 
height:23px !important; 
background-image:url(../images/search_file.jpg) !important; 
background-repeat:no-repeat !important; 
border:none !important;
}

.right{text-align:right !important;}

.mandatory{color:#518ecb;}
label.error{
display: block; 
color: #518ecb; 
font-size:10px;
}

.thankyou{color:#518ecb;width:100%;text-align:center;direction:ltr;}


/********credit *******/



#credit a{
color:#000 !important;
}
